VisualEditor: Initial (PHP-rendered) template display misaligned in Firefox
Closed, ResolvedPublic

Description

Copied from English Wikipedia:

Editing Gol Transportes Aéreos Flight 1907#Criminal proceedings I added two cleanup templates, {{update}} and {{prose}}. In the visual editor the two templates were differently left-aligned and different lengths, despite saving and displaying correctly. Reopening the page in the visual editor, the templates appear at their correct size and alignment, but do appear with an apparent blank line between them. Thryduulf (talk) 14:04, 12 July 2013 (UTC)

See screenshot:
http://en.wikipedia.org/wiki/File:Visual_Editor_screenshot_-_templates_not_aligned.png


I could replicate this on Firefox (Windows 7) but not Chrome.


Version: unspecified
Severity: minor

bzimport set Reference to bz51252.
Mdennis-WMF created this task.Via LegacyJul 12 2013, 6:39 PM
Jdforrester-WMF moved this task to Backlog on the VisualEditor workboard.Via WebNov 24 2014, 4:18 PM
Jdforrester-WMF closed this task as "Resolved".Via WebJan 20 2015, 6:28 PM
Jdforrester-WMF claimed this task.

Looks fine to me now?

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.